[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Corporate and professional attendees"
  lang = "en"
%]
            <h3>Corporate attendees taking part of DebConf10</h3>

            <table style="width: 90%" class="fancy-table">
              <col />
              <col class="logos" />
              <tbody>
                <tr class="rowA">
                  <td>Gregory Colpart<br/>Evolix</td>
                  <td><a href="http://www.evolix.fr/"><img src="[% splogos %]/steel/evolix.png" /></a></td>
                </tr>

                <tr class="rowB">
                  <td>Stephen Frost<br/>Noblis, Inc</td>
                  <td><a href="http://www.noblis.org/"><img src="[% splogos %]/corporate/noblis.gif" /></a></td>
                </tr>

              </tbody>
            </table>


            <h3>Professional attendees taking part of DebConf10</h3>
            <!--
            <table style="width: 90%" class="fancy-table">
              <tbody>
                <tr class="rowA">
                  <td>A </td>
                  <td><a href="">C </a></td>
                </tr>
                <tr class="rowB">
                  <td>B </td>
                  <td><a href="">S </a></td>
                </tr>

              </tbody>
            </table>
            -->


            <h3>Other Professional attendees also participating in DebConf10</h3>
            <!--
            <table style="width: 90%" class="fancy-table">
              <tbody>
                <tr class="rowA">
                  <td>A </td>
                  <td>F </td>
                  <td>M </td>
                </tr>
                <tr class="rowB">
                  <td>A </td>
                  <td>G </td>
                  <td>M </td>
                </tr>
              </tbody>
            </table>
            -->
